Section: extra-optenv32

Depends: fontconfig+32, glib+32, libdrm+32, libpng-1.6+32, librsvg+32, libspectre+32, pixman+32, poppler+32, x11-lib+32

Depends (build): 32subsystem

Links: Changelog, Reverse dependency, Report issues

Issue 431

Library version (sover) dependency unmet

1.15.10-1 (noarch/stable)

(Dependency not found)

  • libbfd-2.26.20160125.so